公告:總圖書館寒假期間(1/16-2/19)開館方式及春節休館公告

 

親愛的讀者您好:

106/01/16—106/2/19寒假期間總圖一般閱覽區開館時間如下:

總圖各樓層服務時間
寒假:106116()219()

各樓層

週一至週五

週六

週日

1-4 樓閱覽區

8:00 ~ 21:00

8:00 ~ 17:00

8:00 ~ 17:00

地下室博碩士論文專室 (B1F)

13:00 ~ 17:00

不開放

不開放

原住民族委員會
臺灣原住民族圖書資訊中心 (B1F)

8:00 – 18 :00
每月最後一個週三閉館

9:00 ~ 17:00

不開放

多媒體服務中心(4F

9:00 ~ 20:00

12:00 ~ 17:00

12:00 ~ 17:00

特藏資料區(5F

9:00 ~ 17:00
調閱時間 9:00~16:40

不開放

不開放

B1自習室(A24小時自習)

每月最後一個星期日開放至下午五時止

B1影印中心

8:40 ~ 20:30

9:30 ~16:40

9:30 ~16:40

B1學習開放空間

12:00 ~ 17:00

不開放

不開放

備註:
一、國定假日、校定假日停止開放。
二、若遇補假、彈性上班等特殊情況,請隨時注意圖書館公布欄。
三、
1/27(週五)至2/3(週五)春節期間總圖書館及自習室均休館
四、
1/29(週日)自習室進行清潔維護。

各系所圖書室敬請參閱 http://www.lib.ntu.edu.tw/ 下方開館時間。

圖書館謹祝您有個美好的寒假及春節假期!

圖書館閱覽組敬啟
發佈日期:106.01.11

 

  

 

Library Hours During Winter Break (2017/1/16-2017/2/19)

Library Hours During Winter Break (2017/1/16-2017/2/19)

 

Mon - Fri

Sat

Sun

1F-4F

8:00 ~ 21:00

8:00 ~ 17:00

8:00 ~ 17:00

B1 Dissertations Room

13:00 ~ 17:00

Closed

Closed

Taiwan Indigenous Peoples Resource Center

8:00 – 18 :00
(Closed on the last Wednesday of each month)

9:00 ~ 17:00

Closed

Multimedia Service Center4F

9:00 ~ 20:00

12:00 ~ 17:00

12:00 ~ 17:00

Special Collections Area5F

9:00 ~ 17:00
RETRIEVAL SERVICE:
9:00~16:40

Closed

Closed

B1 Study Room (A Zone open 24 hours)

Closed at 17:00 on the last Sunday of each month till 8:00 on Monday 

B1 Copy Center

8:40 ~ 20:30

9:30 ~16:40

9:30 ~16:40

B1 Learning commons

12:00 ~ 17:00

Closed

Closed

Note
(1) The Main Library is closed on national and school holidays.
(2) The
Library (including the 24-hour study room) is closed from 2017/1/27 to 2017/2/3 for Chinese New Year.
(3)
2017/1/29 is cleaning day for the B1 Study Room.

For the opening hours of our branch libraries, please go to: http://www.lib.ntu.edu.tw/en.

Have a great holiday!

Reader Services Division, NTU library

2017.01.11

 

 臺灣大學圖書館